<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>&gtwork_this_time_mockz_</title>
    <style media="screen">
      .container {
        width: 360px;
        height: 740px;
        background: black;
        overflow: hidden scroll;
      }

      .container > {
        outline: red 1px;
      }

      .menu-bar {
        height: 80px;
      }

      .view-menu {
        display: flex;
        flex-flow: column nowrap;
      }

      .menu-slab {
        height: 130px;
        color: green;
      }

      .title {
        width: 70%;
        text-align: center;
      }
    </style>
  </head>
  <body>
    <div class="container">
      <div class="menu-bar">
        <span class="title">YOUR NOTES</span>
        <button class="user-options">&gtUSERNAME_</button>
      </div>
      <div class="view-menu">
        <div class="menu-slab">NOTE NAME 1</div>
        <div class="menu-slab">NOTE NAME 2</div>
        <div class="menu-slab">NOTE NAME 3</div>
        <div class="menu-slab">NOTE NAME 4</div>
        <div class="menu-slab">NOTE NAME 5</div>
        <div class="menu-slab">NOTE NAME 6</div>
        <div class="menu-slab">NOTE NAME 7</div>
        <div class="menu-slab">NOTE NAME 8</div>
        <div class="menu-slab">NOTE NAME 9</div>
        <div class="menu-slab">NOTE NAME 10</div>
        <div class="menu-slab">NOTE NAME 11</div>
        <div class="menu-slab">NOTE NAME 12</div>
      </div>
    </div>

    <div class="container">
      <div class="menu-bar">
        <span class="title">Note Title</span>
        <button class="user-options">&gtUSERNAME_</button>
      </div>
      <div class="note-display">

      </div>
    </div>
  </body>
</html>
